This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1289171 - Upgrade perl-Return-Value to 1.666005
Upgrade perl-Return-Value to 1.666005
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Return-Value (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 10:13 EST by Petr Pisar
Modified: 2016-03-23 08:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Return-Value-1.666005-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-23 08:25:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-12-07 10:13:34 EST
Latest Fedora delivers 1.666004 version. Upstream released 1.666005. Please upgrade it.

Also please enable release monitoring service to receive future notifications about new releases.

Note You need to log in before you can comment on or make changes to this bug.